Bug 679793

Summary: CVE-2011-1003 clamav: Double free error by reading VBA project strings [epel-4]
Product: [Fedora] Fedora EPEL Reporter: Jan Lieskovsky <jlieskov>
Component: clamavAssignee: Steven Pritchard <steve>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el4CC: nathanael, nb, redhat-bugzilla, steve
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: clamav-0.97-12.el5 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-26 18:58:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 679787    

Description Jan Lieskovsky 2011-02-23 14:30:36 UTC
epel-4 tracking bug for clamav: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-04 01:52:48 UTC
Package clamav-0.97-3.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clamav-0.97-3.el4'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/clamav-0.97-3.el4
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-04 05:54:08 UTC
clamav-0.97-3.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamav'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/clamav-0.97-3.el4

Comment 3 Fedora Update System 2011-03-13 21:26:52 UTC
clamav-0.97-4.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-4.el4

Comment 4 Fedora Update System 2011-03-15 14:36:31 UTC
clamav-0.97-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el6

Comment 5 Fedora Update System 2011-03-15 14:37:36 UTC
clamav-0.97-9.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el4

Comment 6 Fedora Update System 2011-03-15 14:38:06 UTC
clamav-0.97-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el5

Comment 7 Fedora Update System 2011-03-18 09:11:41 UTC
clamav-0.97-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el6

Comment 8 Fedora Update System 2011-03-18 09:12:29 UTC
clamav-0.97-11.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el5

Comment 9 Fedora Update System 2011-03-18 09:13:13 UTC
clamav-0.97-11.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el4

Comment 10 Fedora Update System 2011-03-26 18:57:31 UTC
clamav-0.97-11.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-26 19:00:02 UTC
clamav-0.97-11.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-30 10:47:11 UTC
clamav-0.97-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el6

Comment 13 Fedora Update System 2011-03-30 10:48:02 UTC
clamav-0.97-12.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el4

Comment 14 Fedora Update System 2011-03-30 10:48:51 UTC
clamav-0.97-12.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el5

Comment 15 Fedora Update System 2011-04-06 22:52:27 UTC
clamav-0.97-12.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.